Question: Error while installing ncurses 5.9
0
gravatar for preetipankajakshanpillai
12 months ago by

I am working with Galaxy local instance. I tried installing ncruses 5.9 package (owner iuc) many times, but every time it is showing error telling /bin/sh: line 1: patch: command not found. Due to this, all my tools depending on ncruses 5.9 package is not working. Please, help me to solve this problem.

Thank you.

ADD COMMENTlink modified 12 months ago • written 12 months ago by preetipankajakshanpillai0
1
gravatar for Wolfgang Maier
12 months ago by
Germany
Wolfgang Maier440 wrote:

The error message tells you that the patch command - which the installation recipe for ncurses depends on - could not be found, so probably it is not installed on your system. Try installing patch with your OS (you forgot to mention what you are running) package manager.

Best, Wolfgang

ADD COMMENTlink written 12 months ago by Wolfgang Maier440
0
gravatar for preetipankajakshanpillai
12 months ago by

Hello Wolfgang! I am working with CentOS 7. I installed Patch to the system and now I am able to install ncruses 5.9 package (owner iuc). Thank you for helping.

Regards, Preeti

ADD COMMENTlink written 12 months ago by preetipankajakshanpillai0
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 110 users visited in the last hour